#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-G7jurPEBg04JvWsKxWr1K6
key:                  hoogle-5.0.18.2-G7jurPEBg04JvWsKxWr1K6
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  5f301a4709a4157bbecc7659f661fcca
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-G7jurPEBg04JvWsKxWr1K6
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-BfoEMLXfjuG8uwucLdaI7S
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-9mjnNqkUI6ZEXhQ8REuW2
    blaze-markup-0.8.2.8-7Kh8ICw2m8FP8ktuTNf0E bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a
    conduit-extra-1.3.5-Gvrqbt7Jooi8IziGjqaYwO
    connection-0.3.1-1fUuXliU4JmH69tNL35Iqw containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-RoPtCpNHhy4xNy6qNVINa filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    haskell-src-exts-1.23.1-5CDiWgVMpFNFX2mLF3e6Qn
    http-conduit-2.3.8-F4wS3DFzp7f1WKSbRAsMJZ
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-9M6jsle1tPCKXQp2KmFhrr
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-6PPeWPr7lerCp6WUczA83E
    resourcet-1.2.4.3-KWcDwjXcuv12GiHn6jACQF
    storable-tuple-0.0.3.3-EigcwWjY28BdJpuKnGFEq
    tar-0.5.1.1-H9Kkb5Ilb0I1Y4ZfQ9aDeF template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-DmiuiHAqPyO2g2vvuby7Vl
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6
    wai-3.2.3-ItjpNozaPjd6YPQTImGQvh
    wai-logger-2.3.7-E4LHEORzWhsG9nASiQXBnI
    warp-3.3.18-Lkegy6X37DDL71el1T1DUN
    warp-tls-3.3.2-Phq7cZZWrKK6tYUPZvjs0
    zlib-0.6.2.3-9IdsLkCbHQSFkfEtC1YMju

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

